Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 05:43:08 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505661776            09:22 AM, 09th Jan                   Mohammad                   Hi Dina,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:22 AM, 09th Jan                     dina                    Hi           09:22 AM, 09th Jan                     dina                    I returned items           09:22 AM, 09th Jan                    
  dina                    They were picked up by landmark representative 5 days ago i believe if not more and i still dont see my refund on my visa           09:23 AM, 09th Jan                   Mohammad                   Could you please share your order number so that I can assist you further?           09:24 AM, 09th Jan                     dina                    Bare with me           09:24 AM, 09th Jan                   Mohammad                   Take your time           09:25 AM, 09th Jan                     dina                    The First Years First Keys   -...  +3item(s) of your order 6256882955 are ready for pick up at Centrepoint  Dome - Amir Sultan Street,Al-Zahra'a, Jeddah. Please bring your govt. issued ID & this SMS. Please call on arrival.           09:25 AM, 09th Jan                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:26 AM, 09th Jan                     dina                    Sure   
         09:26 AM, 09th Jan                   Mohammad                   Thank you for holding up           09:26 AM, 09th Jan                   Mohammad                   As I see there is no return request under the order No. 6256882955           09:27 AM, 09th Jan                     dina                    Yes           09:27 AM, 09th Jan                     dina                    What           09:27 AM, 09th Jan                   Mohammad                   Please provide us the tracking id under which you returned the items           09:27 AM, 09th Jan                     dina                    Ok maybe it is under another number           09:28 AM, 09th Jan                     dina                    Let me check           09:28 AM, 09th Jan                     dina                    Sure wrong order number           09:29 AM, 09th Jan                     dina                    It is 6259623036           09:29 AM, 09th Jan                   Mohammad                   May I
  request you to be on hold while I retrieve those information for you           09:31 AM, 09th Jan                     dina                    Sure           09:31 AM, 09th Jan                   Mohammad                   Thank you for holding up           09:32 AM, 09th Jan                   Mohammad                   Please be assured as we will escalate this issue to our concerned team and refund will be processed soon           09:32 AM, 09th Jan                     dina                    Thank u           09:33 AM, 09th Jan                     dina                    So when shall i expect the refund?           09:33 AM, 09th Jan                   Mohammad                   Sorry we are not able to fix the date however team will refund within 4-15 business days           09:34 AM, 09th Jan                   Mohammad                   Is there anything else that i can assist you with ?           09:34 AM, 09th Jan                     dina                    Ok           09:34 A
 M, 09th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 AM, 09th Jan                     dina                    So could u please tell me the refund amount           09:35 AM, 09th Jan                     dina                    ?           09:35 AM, 09th Jan                   Mohammad                   54           09:35 AM, 09th Jan                     dina                    But there is also a sports bra that u guys cancelled           09:36 AM, 09th Jan                     dina                    So the refund should be 68.4           09:37 AM, 09th Jan                     dina                    Shafeeque r u still there?           09:38 AM, 09th Jan                   Mohammad                   for the cancelled the items the refund of  14.40 has already been initiated           09:38 AM, 09th Jan                     dina                    O ok but i still did not receive
  it           09:39 AM, 09th Jan                   Mohammad                   you will be receiving within 4-15 business days           09:39 AM, 09th Jan                     dina                    Ok           09:39 AM, 09th Jan                     dina                    So did u receive the sports legging?           09:39 AM, 09th Jan                     dina                    And the refund process will be initiated today?           09:40 AM, 09th Jan                   Mohammad                   the return items are on the way to the warehouse the refund will be initiated after the quality check           09:41 AM, 09th Jan                     dina                    When do u think this will happen?           09:41 AM, 09th Jan                   Mohammad                   within 2-3 business days           09:42 AM, 09th Jan                     dina                    Great           09:42 AM, 09th Jan                   Mohammad                   It was a pleasure to assist y
 ou. Thank you for shopping with us.  Have a wonderful day.           09:42 AM, 09th Jan                     dina                    U too           09:43 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1969307